/*
Theme Name: MagBasKid
Theme URI: http://localhost/
Description: Child Theme for Magazine Basic
Author: Phillip Ross
Author URI: http://webproper.com
Template: magazine-basic
Version: 0.1
*/

@import url("../magazine-basic/style.css");

#site-navigation {
margin-top:-8px;
}

#site-navigation, #site-sub-navigation  {
background: #0052A3;
font-family: sans-serif, Arial;
}
#site-navigation li a:hover {
background:#67A3C1;
 }
#site-navigation ul ul,
#site-sub-navigation ul ul {
background: #0052A3;
width:229px;
}
#site-navigation li:hover {
background:#0052A3;
}
#site-navigation li li:hover {
background: #0052A3;
}
#site-sub-navigation li li:hover {
background: #0052A3;
padding-bottom:0;
}
#site-sub-navigation ul {
  display:none;
}
.more-link, #posts-pagination a, .form-submit input[type="submit"] {
	background:#0052A3;
	display: inline;
	line-height:1.3;
}
.libronixLinkImage {
	display:inline;
}
ul.img-list {
list-style-type: none;
margin: 0;
padding: 0;
text-align: center;
}

ul.img-list li {
display: inline-block;
height: 380px;
margin: 0 1em 1em 0;
position: relative;
width: 250px;
}
span.text-content {
background: rgba(0,0,0,0.5);
color: white;
cursor: pointer;
display: table;
height: 380px;
left: 0;
position: absolute;
top: 0;
width: 250px;
}

.mbt-book {
    width: 60%;
    margin: 0 1em;
	float:left;
}

div.mbt-book div.mbt-book-buybuttons div.mbt-book-buybutton {
    box-shadow: 2px 2px 1px grey;
    margin:2px;
}